.filials-list-item {
    list-style: none;
    border-top: 1px solid #dddddd;
    padding: 10px 0;
}

.filials-list-item:first-child {
    border-top: 0;
}

.filials-list-main{
    margin: 10px 0;
}

.filials-list-line{
    background-color: #edf4fa;
}

.filials-list-logo{

}

.filials-list-logo__a{
    display: block;
    position: relative;
    text-decoration: none;
}

.filials-list-logo .block_inline{
    position: absolute;
    bottom: 15px;
    left: 15px;
}

.filials-list-detail{
    padding-left: 25px;
    margin-left: 252px;
}

.filials-list-rate{
    padding: 10px 0;
    padding-left: 10px;
    width: 242px;
}

.filials-list-rate .icon-chart-bar:before{
    color: #848484;
}

.filials-list-rating-text{
    font-size: 12px;
}

.filials-list-comments{
    padding: 10px 0;
    padding-left: 25px;
    margin-left: 252px;
    line-height: normal;
}

.filials-list-schedule{
    padding: 5px 10px;
}

.filials-list-schedule .schedule{
    padding: 10px;
    border: 1px solid #dedede;
}

.filials-list-address-map{
    margin-top: 10px;
}

td.filials-list-address-mapcont {
    width: 400px;
}

.filial-tags {
    position: absolute;
    width: 4px;
    height: 4px;
    overflow: hidden;
}

.filials-detail-list {
    position: relative;
    border-bottom: 2px #d0d0d0 solid;
}

.filials-detail-item {

}

.filials-detail-list__more {
    position: absolute;
    z-index: 12;
    display: block;
    background: #f3f8fc;
    border-bottom: 2px #d0d0d0 solid;
    border-left: 2px #d0d0d0 solid;
    border-right: 2px #d0d0d0 solid;
    width: 140px;
    height: 13px;
    left: 50%;
    top: 100%;
    margin: 0 0 0 -57px;
    text-align: center;
}

.filials-detail-list__more a {
    position: relative;
    display: block;
    padding: 2px 10px;
    margin: 0 2px 2px 2px;
    text-decoration: none;
    line-height: 12px;
    top: -5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}